/*
 Theme Name:   Design3w
 Theme URI:    http://highgradelab.com
 Description:  Sage Child Theme
 Author:       Design3w

 Template:     sage
 Version:      1.0.0
 License:      Commercial
 
 Text Domain:  sage-child
*/


/* Add your custom css below */
div#slider div.vc_column-inner { /*max-height:600px;*/ margin-bottom:-35px;}

div.tp-caption.thintext_dark.tp-resizeme.skrollable.skrollable-between { font-size:5em!important; line-height:5em; padding-left:50px; word-wrap:break-word;}

div.wpb_wrapper h2 { margin-top:30px;}
div.testimonials a { color:#000!important;}
div.testimonials a:hover { color:#f0592c!important;}
div.testimonials em { font-family: Georgia, Constantia, "Lucida Bright", "DejaVu Serif",  serif; font-size:1.2em; line-height:1.3em;}
div.testimonials h2 { padding-bottom: 20px;}
div.testimonials .wpb_text_column.wpb_content_element { border-radius:30px; margin-bottom:0;}


@media screen and (max-width: 1800px) {
div.vc_custom_1445245408438 div.wpb_wrapper h2 { font-size:20px!important; padding-right:10px; }
 div.wpb_wrapper h6 {  padding-right:10px; line-height:24px; font-size:20px!important; }

}

@media screen and (max-width: 1200px) {
div.vc_custom_1445245408438 div.wpb_wrapper h2 { font-size:20px!important; padding-right:10px;}
 div.wpb_wrapper h6 { font-size:16px!important; padding-right:10px;  line-height:20px;  }
div.wpb_column.vc_column_container.vc_col-sm-8, div.wpb_column.vc_column_container.vc_col-sm-9 { width:auto;}

}

@media screen and (max-width: 850px) {
/*div.vc_custom_1445245408438 div.wpb_wrapper h2 { display:none;}*/

}


